SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000458: ProxyGraph ORANGE Anzeige, obwohl kein ORANGE definiert ist - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000458Endian FirewallGUIpublic2008-01-13 18:312008-04-23 17:42
Reporterneobiker 
Assigned Topeter-endian 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta2 
Target Version2.2-beta4Fixed in Version2.2-beta4 
Summary0000458: ProxyGraph ORANGE Anzeige, obwohl kein ORANGE definiert ist
DescriptionIch habe weder BLUE noch ORANGE definiert.
Bei den Proxy-Graphen wird bei BLUE keine Graphik, bei ORANGE aber trotzdem eine Graphik eingeblendet (ohne Daten).
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000935)
peter-endian (administrator)
2008-02-26 20:34

du meinst bei traffic graph?
proxy graph hat keine unterschiede bzgl zonen.
(0000936)
peter-endian (administrator)
2008-02-26 20:38

ich gehe mal davon aus dass es die traffic graphen sind, da ist es naemlich so und jetzt ausgebessert

- Issue History
Date Modified Username Field Change
2008-01-13 18:31 neobiker New Issue
2008-01-31 10:45 ra-endian Target Version => 2.2-rc1
2008-02-26 20:34 peter-endian Note Added: 0000935
2008-02-26 20:38 peter-endian Status new => resolved
2008-02-26 20:38 peter-endian Resolution open => fixed
2008-02-26 20:38 peter-endian Assigned To => peter-endian
2008-02-26 20:38 peter-endian Note Added: 0000936
2008-02-26 20:38 peter-endian Fixed in Version => 2.2-rc1
2008-03-04 14:42 ra-endian Target Version 2.2-rc1 => 2.2-beta4
2008-03-04 14:43 ra-endian Fixed in Version 2.2-rc1 => 2.2-beta4
2008-04-23 17:42 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker